Customer Portal
Send Appraisals to Portal
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Path Parameters
client_reference_id*integer
The client reference identifier.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/client_reference/9337/portal/customer/send" \ -H "Content-Type: application/json" \ -d '{}'{ "client_reference_id": 9337, "sent_result": [ { "display_id": 194, "row_id": 1, "location_id": "", "location": "", "quantity": 1, "description": "193", "condition": 2, "cost": 0, "total": 0, "age": "", "notes": "", "files": [ "" ], "create_time": "2025-03-11 10:18:26", "update_time": "2025-03-11 10:18:26", "pid": 2273807050 } ]}